<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2018-02-12T15:25:00Z" product-name="kitt3n_form">
		<header/>
		<body>
			<trans-unit id="title.description">
				<source>title</source>
			</trans-unit>
			<trans-unit id="description.description">
				<source>description</source>
			</trans-unit>
			<trans-unit id="text_submit.description">
				<source>textSubmit</source>
			</trans-unit>
			<trans-unit id="text_confirm.description">
				<source>textConfirm</source>
			</trans-unit>
			<trans-unit id="field_sender_first_name.description">
				<source>fieldSenderFirstName</source>
			</trans-unit>
			<trans-unit id="field_sender_name.description">
				<source>fieldSenderName</source>
			</trans-unit>
			<trans-unit id="field_sender_mail.description">
				<source>fieldSenderMail</source>
			</trans-unit>
			<trans-unit id="storage_path.description">
				<source>storagePath</source>
			</trans-unit>
			<trans-unit id="storage_confirm_path.description">
				<source>storageConfirmPath</source>
			</trans-unit>
			<trans-unit id="step.description">
				<source>step</source>
			</trans-unit>
			<trans-unit id="mail_to_sender_confirm.description">
				<source>mailToSenderConfirm</source>
			</trans-unit>
			<trans-unit id="mail_to_sender.description">
				<source>mailToSender</source>
			</trans-unit>
			<trans-unit id="mail_to_receiver.description">
				<source>mailToReceiver</source>
			</trans-unit>
		</body>
	</file>
</xliff>